const quickFeatures = {
    favFile: {
        code: "feature_favFile",
        explain: "快速将选中的文件收藏到快捷命令当中",
        cmds: [{
            label: "收藏文件",
            type: "files",
            match: "/.*+/i",
        }, ],
        icon: require("../../assets/feature/file.png"),
        platform: ["win32", "darwin", "linux"],

    },
    favUrl: {
        code: "feature_favUrl",
        explain: "快速将选中的网址收藏到快捷命令当中",
        cmds: [{
            label: "收藏网址",
            type: "window",
            match: {
                app: [
                    "chrome.exe",
                    "firefox.exe",
                    "MicrosoftEdge.exe",
                    "iexplore.exe",
                    "msedge.exe",
                    "Google Chrome.app",
                    "Safari.app",
                    "Microsoft Edge.app",
                    "chrome",
                    "firefox",
                ],
            },
        }, ],
        icon: require("../../assets/feature/url.png"),
        platform: ["win32", "darwin", "linux"],

    },
    pluNickName: {
        code: "feature_pluNickName",
        explain: "为插件设置别名",
        cmds: ["插件别名"],
        icon: require("../../assets/feature/plugin.png"),
        platform: ["win32", "darwin", "linux"],
    },
    apiServer: {
        code: "feature_apiServer",
        explain: "配置快捷命令后台服务",
        cmds: ["快捷命令服务配置", "quickcommandServer"],
        icon: require("../../assets/feature/api.png"),
        platform: ["win32", "darwin", "linux"],
    }
}

export default quickFeatures